//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.home;
  - var pageClass = ""

//- content
block content
  include home/first-screen/first-screen
  include home/about/about
  include home/unique/unique
  include home/composition/composition
  include home/stages-discovery/stages_discovery
  include home/economic/economic
  include home/calculator/calculator
  include home/reviews/reviews
  include home/order/order
  include home/map/map

//-popups
block popups

//- scripts
block scripts
  script.
    /* GOOGLE MAP */

    function initMap() {

      var location = {
        lat: 59.907473,
        lng: 30.323495
      };

      var map = new google.maps.Map(
        document.getElementById('google-map'),
        {
          zoom: 17,
          center: location
        });

      var marker = new google.maps.Marker({
        position: location,
        map: map
      });
    }

